
Figure - Bug #118610
【IOVDEV-33120】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏在与蓝牙手柄连接
成功后使用手柄进入设置界面，点击搜索栏可以弹出输入法进行输入，但无法退出输入状态
2023-06-07 14:52 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-07

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.c103.02_NO����【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230607 10：54

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，蓝牙手柄手柄已连接

【操作步骤】

1.使用手柄设备进入设置界面

2.移至搜索栏按“A”键

3.进入输入界面

4.按手柄上的“B”键

【实际结果】

1.无法退出输入界面

【期望结果】

1.可以退出输入界面

【备注】：

第290次开机

开机时长：40：01

蓝牙设备型号：北通手柄：BTP-BD3NH

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-07 14:59 - CDTS_Test 吴诗雨

与客户确认是否切换成其他输入法也是相同的情况

#2 - 2023-06-07 15:45 - CD FW-廖涛

- Category set to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO
- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

百度输入法拦截了外设的按键事件，该问题为百度输入法的问题，需要百度输入法处理。

备注：

连接手柄后，在搜索页面关闭百度输入法或者切换为 Android 原生输入法，都可以正常使用手柄的 “B” 键进行返回。

■ Next action

测试确认并同步客户。

#3 - 2023-06-09 18:56 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步

#4 - 2023-06-09 18:57 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-09 18:57 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

飞书20230607-110557.mp4 10.6 MB 2023-06-07 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000601_000290_0607110213.tar.gz6.58 MB 2023-06-07 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000601_000290_0607110013.tar.gz4.55 MB 2023-06-07 CDTS_Test 吴诗雨
